Bug 9721 - samba_upgradedns patch for robustness (do not guess addresses when just changing roles)
samba_upgradedns patch for robustness (do not guess addresses when just chang...
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.0.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-14 08:51 UTC by Andrew Bartlett
Modified: 2013-04-07 19:18 UTC (History)
1 user (show)

See Also:


Attachments
patches cherry-picked from master (2.71 KB, patch)
2013-03-14 08:51 UTC, Andrew Bartlett
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-03-14 08:51:37 UTC
Created attachment 8644 [details]
patches cherry-picked from master

This makes this tool more robust.
Comment 1 Stefan Metzmacher 2013-04-02 06:44:43 UTC
Comment on attachment 8644 [details]
patches cherry-picked from master

Looks good
Comment 2 Karolin Seeger 2013-04-02 19:25:50 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-04-07 19:18:18 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!